<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="db8a317539c2286cf601041f024257ba">
  <dict>
    <!--2023-01-31 11:43:03.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2023-01-31 11:43:03.000-->
    <bool key="hn_callforward_networkname">true</bool>
  </dict>
</config>
